aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/run_tests/performance/remote_host_prepare.sh
diff options
context:
space:
mode:
authorGravatar Jorge Canizales <jcanizales@google.com>2016-06-24 12:48:43 -0700
committerGravatar Jorge Canizales <jcanizales@google.com>2016-06-24 12:48:43 -0700
commit8a556b7fe34355faf6573d8958cdb0730dd41956 (patch)
tree06ca945c0cb9d31c640b13eda3fcb1de4b084aff /tools/run_tests/performance/remote_host_prepare.sh
parentfa70dacf95b93486b7dfe0c21ada90d75a5d5bcd (diff)
parent0140f7c9e6c20fe78035d9635a3f5725d51ad35a (diff)
Merge master into let-invalidate-channels
Had to manually resolve import conflicts in InteropTests.m To be fair, the merge algorithm should have been able to do it.
Diffstat (limited to 'tools/run_tests/performance/remote_host_prepare.sh')
-rwxr-xr-xtools/run_tests/performance/remote_host_prepare.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/run_tests/performance/remote_host_prepare.sh b/tools/run_tests/performance/remote_host_prepare.sh
index d7f539a74e..f81102bbdc 100755
--- a/tools/run_tests/performance/remote_host_prepare.sh
+++ b/tools/run_tests/performance/remote_host_prepare.sh
@@ -39,7 +39,7 @@ ssh "${USER_AT_HOST}" "rm -rf ~/performance_workspace && mkdir -p ~/performance_
# mess with the results, be rough and reboot the slave here
# and wait for it to come back online.
# could also kill jenkins.
-ssh "${USER_AT_HOST}" "killall -9 qps_worker mono node ruby || true"
+ssh "${USER_AT_HOST}" "killall -9 qps_worker mono node ruby worker || true"
# push the current sources to the slave and unpack it.
scp ../grpc.tar "${USER_AT_HOST}:~/performance_workspace"